/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */


/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}


/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}


/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio, canvas, img, video {
  vertical-align: middle;
}


/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}


/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}


/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Image replacement
 */

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}


/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
  display: none !important;
  visibility: hidden;
}


/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}


/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
  visibility: hidden;
}


/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before, .clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}


/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
     * Don't show links for images, or javascript/internal links
     */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.no_margin {
  margin: 0px;
}

.no_padding {
  padding: 0;
}

.padding_left {
  padding-left: 0px;
}

.padding_right {
  padding-right: 0px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.babas {
  font-family: 'bebas';
}

.column {
  width: 1000px
}

.logo>img {
  margin: 27px 0;
}

.logo_text h2 {
  color: #898989;
  font-size: 23px;
  font-style: italic;
  font-weight: 800;
  margin-top: 28px;
  padding-left: 5%;
}

.logo_text span {
  display: block;
}

.logo_contact>p {
  color: #898989;
  font-size: 24px;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  padding-top: 20px;
  text-align: center;
}

.logo_contact>a {
  color: #218CD3;
  display: inline-block;
  font-size: 58px;
  font-weight: 800;
  line-height: 1;
  padding-top: 5px;
  text-decoration: none;
}

.banner_area {
  background-image: url("img/banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Roboto', sans-serif;
}

.banner_text {
  padding-bottom: 25px;
}

.banner_text>h2 {
  color: #FFFFFF;
  font-size: 54px;
  font-weight: 900;
  line-height: 1.1;
  margin-bottom: 20px;
  padding-right: 16%;
  padding-top: 50px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.85);
}

.banner_text ul li {
  background-image: url("img/li.png");
  background-position: 0 8px;
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-size: 26px;
  font-weight: 500;
  padding: 5px 5px 5px 6%;
  text-transform: uppercase;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.6);
}

.banner_form>h2 {
  background-image: url("img/fbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
  font-size: 41px;
  font-weight: 900;
  height: 130px;
  margin-top: -19px;
  padding: 18px;
  text-align: center;
}

.banner_form span {
  color: #218CD3;
  font-style: italic;
}

.form_area {
  background: none repeat scroll 0 0 #218CD3;
  margin: 0 auto;
  padding: 30px;
  width: 94%;
}

.form_area input, .form_area textarea {
  border: 1px solid #D8D8D8;
  border-radius: 6px;
  color: #A9ABAE;
  font-family: 'Open Sans', sans-serif;
  font-size: 12.5px;
  margin-bottom: 12px;
  padding: 12px;
  width: 100%;
}

textarea {
  height: 85px;
}

input[type="submit"] {
  background: none repeat scroll 0 0 #000000;
  border: medium none;
  border-radius: 22px;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 900;
}

.support_area {
  background: none repeat scroll 0 0 #000000;
}

.left_support>h2 {
  background-image: url("img/24.png");
  background-position: 3% 22px;
  background-repeat: no-repeat;
  color: #FF1800;
  font-size: 20px;
  font-weight: 800;
  line-height: 1.2;
  padding: 30px 0 30px 12%;
}

.left_support span {
  color: #FFFFFF;
  font-style: italic;
}

.right_support>p {
  background: none repeat scroll 0 0 #FEC329;
  border-radius: 47px;
  color: #FF1800;
  font-size: 25px;
  font-weight: 800;
  margin: 10px 0;
  padding: 12px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.right_support a {
  color: inherit;
  text-decoration: none;
  text-transform: uppercase;
}

.service>h2 {
  color: #5D5D5F;
  font-size: 27px;
  font-weight: 800;
  line-height: 1.1;
  padding-bottom: 50px;
  padding-top: 40px;
}

.service span {
  color: #218CD3;
}

.single_service.last_service {
  border: medium none;
}

.single_service {
  border-right: 1px solid #D7D7D7;
  float: left;
  text-align: center;
  width: 25%;
}

.single_service>img {
  margin-bottom: 27px;
  margin-top: 72px;
}

.single_service>h2 {
  color: #5D5D5F;
  font-size: 18px;
  font-weight: 800;
  padding-bottom: 60px;
  text-transform: uppercase;
}

.service h1 {
  background-image: url("img/flag.png");
  background-position: 17% center;
  background-repeat: no-repeat;
  color: #5D5D5F;
  display: block;
  font-size: 27px;
  font-weight: 800;
  overflow: hidden;
  padding-bottom: 50px;
  padding-top: 40px;
  text-align: center;
  width: 100%;
}

.main_service_area {
  background-image: url("img/banner1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}

.single_main_service {
  background: none repeat scroll 0 0 #002D4B;
  box-shadow: 2px 5px 7px #21597F;
  padding-bottom: 45px;
  text-align: center;
}

.single_main_service>img {
  width: 100%;
}

.single_main_service>h2 {
  color: #FFFFFF;
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 50px;
  padding-top: 40px;
}

.single_main_service>p {
  color: #FFFFFF;
  font-size: 18px;
  height: 209px;
  padding-left: 7%;
  padding-right: 7%;
  padding-top: 0;
}

.about_text_pic {
  display: none;
}

.about_text_pic {
  display: none;
}

.about_us_area {
  background-image: url("img/man.jpg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 50% 100%;
  padding-bottom: 55px;
}

.about_text>h2 {
  color: #0976BE;
  font-size: 50px;
  font-weight: 800;
  line-height: 1;
  padding-bottom: 45px;
  padding-top: 55px;
  text-transform: uppercase;
}

.about_text>p {
  color: #707070;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 25px;
  padding-right: 5%;
}

.testimonial_area {
  background-image: url("img/footer.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}

.testimonial>h2 {
  color: #FFFFFF;
  font-size: 50px;
  font-weight: 800;
  padding-bottom: 40px;
  text-align: center;
}

.testimonail_title {
  background: none repeat scroll 0 0 #002157;
  overflow: hidden;
}

.left_test {
  float: left;
  text-align: right;
  width: 50%;
}

.left_test_pic {
  background-image: url("img/g.png");
  background-position: 10% center;
  background-repeat: no-repeat;
  float: left;
  padding: 22px 22px 22px 10%;
  width: 50%;
}

.left_test>h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 600;
  padding: 30px;
  text-transform: uppercase;
}

.left_test_pic {
  background-image: url("img/g.png");
  background-position: 10% center;
  background-repeat: no-repeat;
  float: left;
  padding: 22px 22px 22px 10%;
  width: 50%;
}

.testimonial_item {
  background: none repeat scroll 0 0 #218CD3;
  padding: 70px 10% 40px;
  position: relative;
}

.testimonial_item:after {
  background-image: url("img/quote2.png");
  background-repeat: no-repeat;
  bottom: 31px;
  content: "";
  height: 27px;
  position: absolute;
  right: 5%;
  width: 35px;
}

.testimonial_item:before {
  background-image: url("img/quote1.png");
  background-repeat: no-repeat;
  content: "";
  height: 27px;
  left: 5%;
  position: absolute;
  top: 31px;
  width: 35px;
}

.single_test.item>p {
  color: #FFFFFF;
  font-size: 24px;
  font-style: italic;
  line-height: 1.4;
  text-align: center;
}

.owl-prev {
  left: -29px;
  position: absolute;
  top: 33%;
}

.owl-next {
  right: -29px;
  position: absolute;
  top: 33%;
}

.owl-pagination {
  margin-top: 30px;
  text-align: center;
}

.owl-page {
  display: inline;
}

.owl-page.active .owl-numbers {
  background: #FEC329;
}

.owl-numbers {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 15px;
  display: inline-block;
  font-size: 0;
  height: 15px;
  margin: 0 5px;
  width: 15px;
}

.item h3 {
  color: #FFFFFF;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  padding-top: 20px;
  text-align: center;
}

footer {
  background: none repeat scroll 0 0 #242424;
  padding: 23px 0;
  text-align: center;
}

.footer>p {
  color: #FFFFFF;
  font-weight: 600;
  margin-bottom: 15px;
}

#rc-imageselect {
  transform: scale(0.77);
  -webkit-transform: scale(0.77);
}

.thank-you-content {
  text-align: center;
  padding: 30px 0px;
  background-color: red;
}

.thank-you-content h1 {
  font-weight: 900;
  color: #fff;
}

.full-site>a {
  background-color: #218CD3;
  display: inline-block;
  color: white;
  text-align: center;
  padding: 5px 15px;
}

.full-site {
  text-align: center;
  padding: 5px 0px;
  background: black;
}